websocket-sharp System.Enum System.Flags Contains the values of the schemes for authentication. To be added.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates anonymous authentication.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates basic authentication.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates digest authentication.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates Windows authentication.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates negotiating with the client to determine the authentication scheme.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates that no authentication is allowed.
- Field
  WebSocketSharp.Net.AuthenticationSchemes Indicates NTLM authentication.